@import url("theme.css");
@import url("structure.css");
@import url("form.css");
body {
	font-family: Arial, Helvetica, sans-serif;
	margin:0px 0px 0px 5px;
}


.header{width:1000px;height:84px;}
.clearB{clear:both;}
.logo{width:158px;float:left;padding-top:10px;}

.globalNav{width:462px;float:left;padding-top:49px;}

.topRight{width:372px;height:84px;float:right;}

.contact{width:372px;margin:7px 0px 2px 0px;}
.ver10B{font:bold 10px verdana;color:#1C1D1D;}
.ver10B a:link{font:bold 10px verdana;color:#1C1D1D; text-decoration:none;}
.ver10B a:hover{font:bold 10px verdana;color:#1C1D1D;text-decoration:underline;}
.ver10B a:visited{font:bold 10px verdana;color:#1C1D1D;text-decoration:none;}
.redpannel{width:350px;height:19px;clear:both; background-color:#A6A3A3; padding:3px 0px 0px 20px;font:normal 10px verdana;color:#FFFFFF; }
.redpannel a:link{font:normal 10px verdana;color:#FFFFFF; text-decoration:none; }
.redpannel a:hover{font:normal 10px verdana;color:#FFFFFF; text-decoration:none;}
.redpannel a:visited{font:normal 10px verdana;color:#FFFFFF; text-decoration:none;}

.banner{width:1000px;height:162px; clear:both;}
.greyPannel{width:230px;height:152px;float:left; background-image:url(images/red_bac.gif); background-repeat:repeat-x;padding:10px 0px 0px 10px;}
.rightImg{width:138px;float:left;}
.bannerImg{width:357px;float:left;}
.bannerLine{margin:45px 0px 0px 35px; line-height:35px;font:normal 18px arial;color:#FFFFFF;}

.textImg{width:265px;height:162px;float:left; background-image:url(images/home_bac.gif); background-repeat:repeat-x;}

.textImg_About{width:265px;height:162px;float:left; background-image:url(images/aboutus_banner.gif); background-repeat:repeat-x;}
.textImg_Portfolio{width:265px;height:162px;float:left; background-image:url(images/portfolio_bac.gif); background-repeat:repeat-x;}
.textImg_Services{width:265px;height:162px;float:left; background-image:url(images/service_bac.gif); background-repeat:repeat-x;}
.textImg_Clients{width:265px;height:162px;float:left; background-image:url(images/clients_bac.gif); background-repeat:repeat-x;}
.textImg_Webdesigning{width:265px;height:162px;float:left; background-image:url(images/designing_bac.gif); background-repeat:repeat-x;}
.textImg_Webdevelopment{width:265px;height:162px;float:left; background-image:url(images/develop_bac.gif); background-repeat:repeat-x;}
.textImg_Seo{width:265px;height:162px;float:left; background-image:url(images/seo_bac.gif); background-repeat:repeat-x;}
.textImg_Crm{width:265px;height:162px;float:left; background-image:url(images/crm_bac.gif); background-repeat:repeat-x;}
.textImg_Cms{width:265px;height:162px;float:left; background-image:url(images/cms_bac.gif); background-repeat:repeat-x;}
.textImg_Graphic{width:265px;height:162px;float:left; background-image:url(images/graphic_bac.gif); background-repeat:repeat-x;}
.textImg_online{width:265px;height:162px;float:left; background-image:url(images/online_marketing.gif); background-repeat:repeat-x;}
.textImg_ecommerce{width:265px;height:162px;float:left; background-image:url(images/ecommerce_bac.gif); background-repeat:repeat-x;}
.textImg_careers{width:265px;height:162px;float:left; background-image:url(images/career_bac.gif); background-repeat:repeat-x;}
.textImg_sitemap{width:265px;height:162px;float:left; background-image:url(images/sitemap_bac.gif); background-repeat:repeat-x;}
.textImg_contactus{width:265px;height:162px;float:left; background-image:url(images/contactus_bac.gif); background-repeat:repeat-x;}




.treb12{font:bold 12px Trebuchet MS;color:#FFFFFF; line-height:15pt;}
.treb12 a:{font:bold 12px Trebuchet MS; color:#FFFFFF;  text-decoration:none;}
.treb12 a:link{font:bold 12px Trebuchet MS;color:#FFFFFF;  text-decoration:none;}
.treb12 a:hover{font:bold 12px Trebuchet MS;color:#FFFFFF;  text-decoration:underline;}
.treb12 a:visited{font:bold 12px Trebuchet MS;color:#FFFFFF;  text-decoration:none;}



.footerTxt{font:normal 11px trebuchet Ms;color:#494848; text-decoration:none;}
.footerTxt a:link{font:normal 11px trebuchet Ms;color:#494848; text-decoration:none;}
.footerTxt a:hover{font:normal 11px trebuchet Ms;color:#494848; text-decoration:none;}
.footerTxt a:visited{font:normal 11px trebuchet Ms;color:#494848; text-decoration:none;}

.footerLink{width:645px;height:55px;background-image:url(images/footer_bac.gif); background-repeat:repeat-x;padding:5px 0px 0px 35px;float:left;}
.footerRight{width:307px;height:55px; background-image:url(images/footer_2.gif); background-repeat:repeat-x;padding:5px 0px 0px 10px;float:left; }
.footer{width:1000px;height:60px;clear:both;padding-top:30px;}
.treb11{font:normal 11px trebuchet Ms; color:#FEFDFD; text-decoration:none;}
.treb11 a:link{font:normal 11px trebuchet Ms; color:#FEFDFD; text-decoration:none;}
.treb11 a:hover{font:normal 11px trebuchet Ms; color:#FEFDFD; text-decoration:none;}
.treb11 a:visited{font:normal 11px trebuchet Ms; color:#FEFDFD; text-decoration:none;}

.breadCrums{font:bold 11px trebuchet Ms ;color:#666666;}

.mainContainer{width:1000px;clear:both;margin-top:10px;}
.firstCol{float:left;width:200px;}

.secondCol{float:left;width:530px;padding:0px 30px 0px 30px;}
.treb12N{font:normal 12px trebuchet Ms;color:#3C3D3E;}

.thirdCol{float:right;width:200px;margin-bottom:10px;}

# img {border:0;}

.float-left{ float:left; }
.float-right{ float:right; }


.greyC{color:#666666;}
.redC{color:#FF0000;}
.blueC{color:#3333FF;}
.blackC{color:#000000;}
.bluish{color:#11747F;}

.ver10N{font:normal 10px verdana;color:#828282;}
.arial9{font:normal 9px arial;}
.arial9B{font:bold 9px arial;}

.arial10{font:normal 10px arial;}
.arial10B{font:bold 10px arial;}

.arial11{font:normal 11px arial;}
.arial11B{font:bold 11px arial;}

.arial12{font:normal 12px arial;}
.arial12B{font:bold 12px arial;}

.arial13{font:normal 13px arial;}
.arial9B{font:bold 13px arial;}

.arial14{font:normal 14px arial;}
.arial14B{font:bold 14px arial;}


.padL{padding-left:5px;}
.padR{padding-right:5px;}
.padT{padding-top:5px;}
.padB{padding-bottom:5px;}

.textJustify{ text-align:justify;}
.webBanner{width:202px; float:left;}
.testimonial{ background-color:#9AD24F;padding:10px;font:normal 12px arial;color:#000000;width:500px;margin:2px 0px 0px 0px;}

/*navigation css*/
 	#m1{float:left; height:35px; width:121px;}
    #m2{float:left; height:35px; width:112px; }
    #m3{float:left; height:35px; width:120px; }
    #m4{float:left; height:35px; width:109px;}
    
   
   .foub_hor_nav_1 {font:bold 11px arial; color:#FFFFFF; background-image:url(images/menu/home_off.gif);  text-align:center; text-decoration:none; }
  .foub_hor_nav_1 a:link{ background-image:url(images/menu/home_off.gif);  text-align:center;text-decoration:none; }
  .foub_hor_nav_1 a:hover{background-image:url(images/menu/home_off.gif); text-align:center; text-decoration:none; }
  .foub_hor_nav_1 a:visited{background-image:url(images/menu/home_off.gif); text-align:center;text-decoration:none;}

  .foub_hor_navOn_1 {font:bold 11px arial; color:#FFFFFF; background-image:url(images/menu/home_on.gif);  text-align:center; text-decoration:none; }
  .foub_hor_navOn_1 a:link{background-image:url(images/menu/home_on.gif); text-align:center; text-decoration:none;}
  .foub_hor_navOn_1 a:hover{background-image:url(images/menu/home_on.gif); text-align:center;text-decoration:none; }
  .foub_hor_navOn_1 a:visited{background-image:url(images/menu/home_on.gif);text-align:center; text-decoration:none; }



.foub_hor_nav_2 {font:bold 11px arial; color:#FFFFFF; background-image:url(images/menu/aboutus_off.gif);  text-align:center; text-decoration:none; }
  .foub_hor_nav_2 a:link{ background-image:url(images/menu/aboutus_off.gif);  text-align:center;text-decoration:none; }
  .foub_hor_nav_2 a:hover{background-image:url(images/menu/aboutus_off.gif); text-align:center; text-decoration:none; }
  .foub_hor_nav_2 a:visited{background-image:url(images/menu/aboutus_off.gif); text-align:center;text-decoration:none;}

  .foub_hor_navOn_2 {font:bold 11px arial; color:#FFFFFF; background-image:url(images/menu/aboutus_on.gif);  text-align:center; text-decoration:none; }
  .foub_hor_navOn_2 a:link{background-image:url(images/menu/aboutus_on.gif); text-align:center; text-decoration:none;}
  .foub_hor_navOn_2 a:hover{background-image:url(images/menu/aboutus_on.gif); text-align:center;text-decoration:none; }
  .foub_hor_navOn_2 a:visited{background-image:url(images/menu/aboutus_on.gif);text-align:center; text-decoration:none; }

.foub_hor_nav_3 {font:bold 11px arial; color:#FFFFFF; background-image:url(images/menu/portfolio_off.gif); background-repeat:repeat-x; text-align:center; text-decoration:none; }
  .foub_hor_nav_3 a:link{ background-image:url(images/menu/portfolio_off.gif); background-repeat:repeat-x; text-align:center;text-decoration:none; }
  .foub_hor_nav_3 a:hover{background-image:url(images/menu/portfolio_off.gif); background-repeat:repeat-x; text-align:center; text-decoration:none; }
  .foub_hor_nav_3 a:visited{background-image:url(images/menu/portfolio_off.gif); background-repeat:repeat-x; text-align:center;text-decoration:none;}

  .foub_hor_navOn_3 {font:bold 11px arial; color:#FFFFFF; background-image:url(images/menu/portfolio_on.gif);  background-repeat:repeat-x; text-align:center; text-decoration:none; }
  .foub_hor_navOn_3 a:link{background-image:url(images/menu/portfolio_on.gif); background-repeat:repeat-x; text-align:center; text-decoration:none;}
  .foub_hor_navOn_3 a:hover{background-image:url(images/menu/portfolio_on.gif); background-repeat:repeat-x; text-align:center;text-decoration:none; }
  .foub_hor_navOn_3 a:visited{background-image:url(images/menu/portfolio_on.gif); background-repeat:repeat-x; text-align:center; text-decoration:none; }

.foub_hor_nav_4 {font:bold 11px arial; color:#FFFFFF; background-image:url(images/menu/service_off.gif); background-repeat:repeat-x; text-align:center; text-decoration:none; }
  .foub_hor_nav_4 a:link{ background-image:url(images/menu/service_off.gif); background-repeat:repeat-x; text-align:center;text-decoration:none; }
  .foub_hor_nav_4 a:hover{background-image:url(images/menu/service_off.gif); background-repeat:repeat-x; text-align:center; text-decoration:none; }
  .foub_hor_nav_4 a:visited{background-image:url(images/menu/service_off.gif); background-repeat:repeat-x; text-align:center;text-decoration:none;}

  .foub_hor_navOn_4 {font:bold 11px arial; color:#FFFFFF; background-image:url(images/menu/service_on.gif);  background-repeat:repeat-x; text-align:center; text-decoration:none; }
  .foub_hor_navOn_4 a:link{background-image:url(images/menu/service_on.gif); background-repeat:repeat-x; text-align:center; text-decoration:none;}
  .foub_hor_navOn_4 a:hover{background-image:url(images/menu/service_on.gif); background-repeat:repeat-x; text-align:center;text-decoration:none; }
  .foub_hor_navOn_4 a:visited{background-image:url(images/menu/service_on.gif); background-repeat:repeat-x; text-align:center; text-decoration:none; }


   /* navigation ends*/

/* right bar*/
.heading{width:170px;height:22px;padding:0px;float:left;background-image:url(images/heading.gif); background-repeat:no-repeat;padding:3px 0px 0px 30px;}
.headingTxt{font:bold 13px verdana;color:#036C78;}
.box{width:198px;border:1px solid #CCCCCC;clear:both;margin-bottom:5px;}
.content{margin:7px 0px 7px 5px;width:188px;}

.queryBox{width:198px;clear:left;border:1px solid #CCCCCC;display:block;}
.borB{border-bottom:1px solid #CCCCCC;}
.textField{width:100px;height:12px;border:1px solid #CCCCCC; font:normal 10px trebuchet Ms;color:#333333;}
.textArea{width:100px;height:68px;border:1px solid #CCCCCC;  font:normal 10px trebuchet Ms;color:#333333;}


/*left bar*/
.leftNav{border:1px solid #CCCCCC; width:198px;clear:both;}
.navBox{background-image:url(images/navBox_2.gif); background-repeat:no-repeat;margin:4px 3px 4px 3px; width:191px; height:32px;
}
.navLink{padding:9px 0px 0px 35px; font:bold 11px trebuchet Ms; color:#262525;}
.navLink a:link{font:bold 11px trebuchet Ms; color:#262525;text-decoration:none;}
.navLink a:hover{font:bold 11px trebuchet Ms; color:#262525; text-decoration:underline;}
.navLink a:visited{font:bold 11px trebuchet Ms; color:#262525; text-decoration:none;}

.bullet{ list-style-image:url(images/bullet.gif);}

.formTitle{font:bold 15px arial;color:#336633;}

.trebB14{font:bold 14px trebuchet Ms;color:#046EB4; text-decoration:none;}
.trebB14 a:link{font:bold 14px trebuchet Ms;color:#046EB4; text-decoration:none;}
.trebB14 a:hover{font:bold 14px trebuchet Ms;color:#046EB4; text-decoration:underline;}
.trebB14 a:visited{font:bold 14px trebuchet Ms;color:#046EB4; text-decoration:none;}

.trebN12{font:normal 12px trebuchet Ms;color:#046EB4; text-decoration:none;}
.trebN12 a:link{font:normal 12px trebuchet Ms;color:#046EB4; text-decoration:none;}
.trebN12 a:hover{font:normal 12px trebuchet Ms;color:#046EB4; text-decoration:underline;}
.trebN12 a:visited{font:normal 12px trebuchet Ms;color:#046EB4; text-decoration:none;}

.trebNBlac{font:normal 12px trebuchet Ms;color:#000000; text-decoration:none;}

.arial28{font:bold 28px arial;color:#0099CC;}











